Bug 81835 - HP Scanner Problems with BusLogic SCSI adapter
Summary: HP Scanner Problems with BusLogic SCSI adapter
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sane-backends (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-14 15:47 UTC by Paul Black
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-16 22:43:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Black 2003-01-14 15:47:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3a) Gecko/20021212

Description of problem:
There are some problems accessing an HP scanner using a BusLogic SCSI adapter.
The error is something like "Error during device I/O" when starting up xsane
with a Scanjet 5P.

http://www.kirchgessner.net/sane.html has a patch which alledgedly fixes this
issue (it's in the HP backend). You may wish to add this into the current beta.

I shall try in the near future to see if I can test sane-backend-1.0.9 with this
patch the HP backend.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install BusLogic SCSI adapter.
2. Install HP Scanjet 5P scanner
3. Run xsane.
    

Actual Results:  Error dialog pops up.

Expected Results:  No error dialog.


Additional info:

Comment 1 Tim Waugh 2003-01-16 22:43:16 UTC
Fixed package will be sane-backends-1.0.9-3.


Note You need to log in before you can comment on or make changes to this bug.